{extends file=Theme::getInstance()->listing()->getListingBodyTemplate()}

{block name="options" prepend}
	<div class='progress'>
		{progressbar value=0.000001
			label="__progressPercent__%"
			tooltip=$lang['index']['progress']|sprintf:"__progressElementsDone__":"__progressTotal__"}
	</div>
{/block}

{block name="listingFiltersButton"}{/block}


{block name="sectionTitle" prepend}
	<div class='inputElementContainer'>
		{input type="App\Form\Input\Autocomplete_Customer" 
			name="filters[mainSuggestion]"
			id="filters_mainSuggestion_" 
			style=[width=>300, simple=>true]
			value=$filtersForm->findElementByName('filters[mainSuggestion]')->getValue()
			assign=ac}
		{$ac
			->useCodeInputId('filters_mainSuggestion_')
			->setFilters('hideDuplicates', true)
			->onPostSelect('MVC.listing.installedHandlers.listing.pickNextSuggestion({ chosenId: selectedItem.code });')
			->render()}
			
	</div>
{/block}


{block name="listingFiltersOverview"}{/block}
